<?php
namespace app\index\middleware;

class Cookie
{
    //中间件-前响应
    public function handle($request, \Closure $next)
    {
        return $next($request);
    }
    //中间件-后响应
    public function end(\think\Response $response)
    {
        return '';
    }
}

